@charset "shift_jis";
.gnav.isPull > ul > li.selected {
  background-color: #005bb0;
}
.gnav.isPull > ul > li.selected a {
  background: #333;
}
.thread .pager {
  clear: none;
  width: auto;
  margin: 0;
  padding: 0;
  text-align: left;
}
.thread .pager li {
  display: inline;
  float: left;
  margin-right: 2px;
}
.thread .pager li a {
  display: block;
  padding: 0 7px;
  height: 28px;
  color: #ffffff;
  font-size: 0.75rem;
  line-height: 28px;
  text-align: center;
  background: #005aab;
  border: none;
  border-radius: 0;
}
.thread .pager li a:hover {
  background-color: #ff6600;
}
.thread .pager li .bg_img {
  width: 26px;
  overflow: hidden;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
}
.thread .pager li.first a {
  width: 26px;
  overflow: hidden;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/thread_pc_pager_first.png");
}
.thread .pager li.prev a {
  width: 26px;
  overflow: hidden;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/thread_pc_pager_prev.png");
}
.thread .pager li.next a {
  width: 26px;
  overflow: hidden;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/thread_pc_pager_next.png");
}
.thread .pager li.last a {
  width: 26px;
  overflow: hidden;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../images/thread_pc_pager_last.png");
}
.thread .pager li.selected a {
  background-color: #ed1c24;
}
.thread#thread_list {
  position: relative;
  width: 100%;
  margin: 20px 0 0;
}
.thread#thread_list #thread_header {
  height: 50px;
  background: #005aab;
}
.thread#thread_list #thread_header h3 {
  display: inline-block;
  margin-left: 10px;
  font-size: 1.25rem;
  color: #ffffff;
  line-height: 50px;
}
.thread#thread_list #thread_header a#new_thread {
  position: absolute;
  display: block;
  width: 128px;
  height: 32px;
  right: 10px;
  top: 8px;
  color: #ffffff;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
  text-indent: 16px;
  background: #ed1c24 url("../images/thread_pc_plus.png") 12px center no-repeat;
  border-radius: 6px;
}
.thread #th_option {
  background-color: #eeeeee;
}
.thread #th_option ul {
  float: left;
  padding: 7px 10px;
}
.thread #th_option ul li {
  display: inline;
  float: left;
  margin: 0 3px 0 0 ;
}
.thread #th_option ul li select {
  height: 26px;
  margin: 0 5px 0 0;
  padding: 2 5px;
  color: #222222;
  font-size: 0.75rem;
  line-height: 30px;
  vertical-align: middle;
  border: solid 1px #999999;
  border-radius: 0;
}
.thread #th_option ul li input[type=submit] {
  height: 26px;
  color: #ffffff;
  font-size: 0.75rem;
  line-height: 1;
  background: #ff6600;
  border: none;
  border-radius: 4px;
}
.thread #th_option .th_search {
  position: relative;
  display: inline;
  float: right;
  width: 170px;
  margin-right: 10px;
}
.thread #th_option .th_search input[type=text] {
  width: 146px;
  height: 26px;
  margin: 8px 0 0;
  padding: 2px 5px;
  color: #aaaaaa;
  font-size: 0.75rem;
  border: solid 1px #999999;
  border-radius: 4px 0 0 4px;
  box-shadow: none;
}
.thread #th_option .th_search input[type=text]:focus {
  color: #222222;
}
.thread #th_option .th_search input[type=submit] {
  position: absolute;
  display: block;
  width: 26px;
  height: 26px;
  right: 0px;
  top: 8px;
  text-indent: -9999px;
  background-size: 26px;
  background: #005aab url("../images/thread_pc_zoom26.png") center center no-repeat;
  border: none;
  border-radius: 0 4px 4px 0;
}
.thread #th_pager {
  clear: both;
  border-bottom: solid 1px #cccccc;
}
.thread #th_pager p {
  display: inline;
  float: left;
  width: 200px;
  padding: 13px 10px 0;
  font-size: 0.75rem;
  color: #222222;
}
.thread #th_pager p span {
  color: #080;
}
.thread #th_pager ul.pager {
  float: right;
  margin: 8px;
}
.thread #th_list {
  margin-bottom: 20px;
}
.thread #th_list ul li:nth-child(odd) {
  background: #e9e9e9;
}
.thread #th_list ul li:nth-child(even) {
  background: #f3f3f3;
}
.thread #th_list ul li:hover {
  background: #e5f1fc;
}
.thread #th_list ul li a {
  display: block;
  padding: 10px;
  border-bottom: solid 1px #cccccc;
}
.thread #th_list ul li a h4 {
  margin: 0 0 10px;
  color: #324fe1;
  line-height: 1.5;
}
.thread #th_list ul li a h4 img {
  margin-left: 5px;
  vertical-align: baseline;
}
.thread #th_list ul li a:hover h4 {
  color: #ed1c24;
}
.thread #th_list ul li a img.arr {
  width: 10px;
  height: 19px;
  overflow: hidden;
  text-indent: -9999px;
  background: url("../images/thread_pc_list_arrow.png") no-repeat;
  background: url("../images/thread_pc_list_arrow_blank.png") no-repeat;
}
.thread #th_list ul li a:hover img.arr {
  background: url("../images/thread_pc_list_arrow.png") no-repeat;
}
.thread #th_list ul li a p {
  width: 100%;
  padding: 5px 5px 5px 3.5em;
  text-indent: -3em;
  color: #222222;
  font-size: 0.75rem;
  line-height: 1.5;
  white-space: pre-line;
  text-overflow: ellipsis;
  overflow: hidden;
  background: #ffffff;
}
.thread #th_list ul li a .date {
  margin: 10px 0 0;
  color: #222222;
  font-size: 0.75rem;
  line-height: 1.5;
}
.thread #th_list ul li a .date ul li {
  float: right;
  color: #666666;
  margin-left: 15px;
  background: inherit;
}
.thread #th_list ul li a .date ul li.lastupdate {
  text-align: right;
}
.thread #th_list ul li a .date ul li.res_number {
  text-align: right;
}
.thread #tf_pager {
  text-align: center;
}
.thread #tf_pager ul.tf_icons li {
  float: left;
  width: 48%;
  margin: 0 0 15px;
  color: #222222;
  font-size: 0.75rem;
  line-height: 1.5;
}
.thread #tf_pager ul.tf_icons li img {
  vertical-align: middel;
  margin-right: 3px;
}
.thread #tf_pager ul.pager {
  clear: both;
  display: inline-block;
}
.thread #tf_pager ul.pager li {
  margin-bottom: 10px;
}
#thread_detail {
  /*
	#thread_links {
		margin: 0 0 20px;
		text-align: center;
		
		li {
			display: inline-block;
			width: 200px;
			margin: 0 20px;
			background-color: @clrDark9;
			border-radius: 4px;
			
			a {
				display: block;
				height: 32px;
				color: @clrWhite;
				font-size: @fSize12;
				line-height: 32px;
				text-align: left;
				text-indent: 3em;
				text-decoration: none;
				background-repeat: no-repeat;
				background-position: 157px center;
			}
			
			&#link_list a {
				background-image: url("../images/thread_pc_icon_return.png");
			}
			&#link_wiki a {
				text-indent: 2em;
				background-position: 157px center;
				background-image: url("../images/thread_pc_icon_window.png");
			}
		}
	}
	*/
}
#thread_detail #thread_header {
  margin: 20px 0 0;
  background: #005aab;
}
#thread_detail #thread_header h3 {
  margin-bottom: 7px;
  padding: 12px 10px 5px;
  font-size: 1.25rem;
  color: #ffffff;
  line-height: 1.1;
}
#thread_detail #thread_header h3 img {
  margin-left: 5px;
  vertical-align: baseline;
}
#thread_detail #thread_header > p {
  padding: 0 10px 10px;
  font-size: 0.75rem;
  color: #ffffff;
  line-height: 1.2;
}
#thread_detail #thread_header #description {
  background: #ffd;
}
#thread_detail #thread_header #description p {
  padding: 10px;
  color: #222222;
  font-size: 0.875rem;
  line-height: 1.40;
}
#thread_detail #thread_header #th_option {
  background-color: #e0e0e0;
}
#thread_detail .thread_write {
  padding: 7px 10px;
  background: #eeeeee;
  border-bottom: solid 1px #cccccc;
}
#thread_detail .thread_write.blueBG {
  background-color: #d3eaff;
}
#thread_detail .thread_write span {
  display: inline;
  float: left;
  width: 32px;
  height: 27px;
  overflow: hidden;
  text-indent: -9999px;
  background: url("../images/thread_pc_icon_write.png") no-repeat;
}
#thread_detail .thread_write input[type=text] {
  float: left;
  width: 608px;
  height: 27px;
  padding: 3px;
  color: #aaaaaa;
  border-color: #999999;
  border-radius: 3px;
  box-shadow: none;
}
#thread_detail .thread_write input[type=text]:focus {
  color: #222222;
}
#thread_detail .one_thread {
  padding: 7px 10px 0;
  border-bottom: solid 1px #dddddd;
}
#thread_detail .one_thread:last-child {
  margin-bottom: 20px;
}
#thread_detail .one_thread:nth-child(even) {
  background: #fbfbfb;
}
#thread_detail .one_thread:nth-child(odd) {
  background: #fff;
}
#thread_detail .one_thread.blueBG {
  background-color: #d3eaff;
}
#thread_detail .one_thread .th_user {
  margin: 0 0 5px;
}
#thread_detail .one_thread .th_user ul li {
  display: inline;
  margin-right: 15px;
  color: #222222;
  font-size: 12px;
  line-height: 1.2;
}
#thread_detail .one_thread .th_user ul li img {
  width: 16px;
  height: 16px;
  margin-right: 3px;
  vertical-align: text-bottom;
  border: solid 1px #999999;
  border-radius: 3px;
}
#thread_detail .one_thread .th_user ul li:first-child {
  font-size: 0.8125rem;
  color: #008800;
}
#thread_detail .one_thread .th_friend table {
  margin: 0 0 7px;
  border-collapse: separate;
  border-spacing: 2px;
}
#thread_detail .one_thread .th_friend table th,
#thread_detail .one_thread .th_friend table td {
  color: #222222;
  font-size: 0.875rem;
  line-height: 1.3;
}
#thread_detail .one_thread .th_friend table th {
  padding: 4px 10px;
  color: #ffffff;
  font-weight: normal;
  background: #327dc1;
  border-radius: 4px;
}
#thread_detail .one_thread .th_friend table td {
  padding-left: 3px;
}
#thread_detail .one_thread .th_comment {
  margin: 0 0 12px;
  font-size: 0.875rem;
  line-height: 1.45;
}
#thread_detail .one_thread .return_btn {
  float: right;
}
#thread_detail .one_thread .return_btn a {
  display: block;
  width: 135px;
  height: 28px;
  margin-bottom: 10px;
  color: #222222;
  font-size: 0.75rem;
  line-height: 28px;
  text-align: center;
  background: #dddddd;
  border-radius: 4px;
}
#thread_detail .one_thread .resopnse_btn {
  float: left;
}
#thread_detail .one_thread .resopnse_btn a {
  display: block;
  width: 135px;
  height: 28px;
  margin-bottom: 10px;
  color: #ffffff;
  font-size: 0.75rem;
  line-height: 28px;
  text-align: center;
  background-repeat: no-repeat;
  background-image: url("../images/thread_pc_res_open_close.png");
  background-position: 50px 50px;
  background-color: #005aab;
  border-radius: 4px;
}
#thread_detail .one_thread .resopnse_btn.open a {
  background-position: 110px 9px;
}
#thread_detail .one_thread .resopnse_btn.close a {
  background-position: 110px -90px;
}
#thread_detail .one_thread .resopnse_btn.over20 a {
  color: #fc0;
  background-image: url("../images/thread_pc_res_open_close_over20.png");
}
#thread_detail .one_thread .resopnse_btn.over20.open a {
  background-position: 110px 9px;
}
#thread_detail .one_thread .resopnse_btn.over20.close a {
  background-position: 110px -90px;
}
#thread_detail .th_child .one_thread {
  margin-bottom: 5px;
  border: solid 1px #dddddd;
}
#thread_detail .th_child .one_thread:nth-child(odd) {
  background-color: #eee;
}
#thread_detail .th_child .one_thread:nth-child(even) {
  background-color: #e3e3e3;
}
#thread_detail .th_child .one_thread:last-child {
  margin-bottom: 10px;
}
#thread_detail .th_child .one_thread.blueBG {
  background-color: #d3eaff;
}
#thread_detail .th_child .one_thread .return_btn a {
  background-color: #cacaca;
}
#thread_detail .th_grandchild {
  padding: 0;
  margin-bottom: 10px;
  border: solid 1px #cccccc;
}
#thread_detail .th_grandchild .grandchild_cell {
  padding: 10px;
  border-bottom: dotted 1px #bbbbbb;
}
#thread_detail .th_grandchild .grandchild_cell:nth-child(odd) {
  background: #d3d3d3;
}
#thread_detail .th_grandchild .grandchild_cell:nth-child(even) {
  background: #ddd;
}
#thread_detail .th_grandchild .grandchild_cell:last-child {
  border-bottom: none;
}
#thread_detail #tf_pager .thread_write {
  margin: 0 0 20px;
  border-top: solid 1px #dddddd;
  border-bottom-color: #dddddd;
}
#thread_detail #thread_footer #tf_header {
  position: relative;
  background: #005aab;
}
#thread_detail #thread_footer #tf_header h4 {
  padding: 0 10px;
  height: 38px;
  color: #ffffff;
  font-size: 1rem;
  line-height: 38px;
}
#thread_detail #thread_footer #tf_header > ul > li {
  position: absolute;
  width: 45px;
  height: 28px;
  top: 4px;
  color: #ffffff;
  font-size: 0.8125rem;
  font-weight: normal;
  line-height: 28px;
  text-align: center;
  background: #999999;
  border-radius: 4px;
  cursor: pointer;
}
#thread_detail #thread_footer #tf_header > ul > li.selected {
  background-color: #ff6600;
}
#thread_detail #thread_footer #tf_header > ul > li:first-child {
  right: 55px;
}
#thread_detail #thread_footer #tf_header > ul > li:last-child {
  right: 7px;
}
#thread_detail .tf_ranking li {
  padding: 7px 10px;
  font-size: 0.8125rem;
  line-height: 1.1;
  border-bottom: dotted 1px #cccccc;
}
#thread_detail .tf_ranking li:last-child {
  border-style: solid;
}
#thread_detail .tf_ranking li:nth-child(odd) {
  background: #f6f6f6;
}
#thread_detail .tf_ranking li:nth-child(even) {
  background: #fff;
}
#thread_detail .tf_ranking li a {
  padding-right: 12px;
  color: #324fe1;
  background-repeat: no-repeat;
  background-image: url("../images/thread_pc_footer_link.png");
  background-position: right 2px;
}
#thread_detail .tf_ranking li a:hover {
  color: #ed1c24;
  background-position: right -98px;
}
#thread_detail #reply {
  margin: 0 0 10px;
  color: #222222;
  font-size: 0.875rem;
  background: #e9e9e9;
  border-top: dotted 1px #aaaaaa;
  border-bottom: dotted 1px #aaaaaa;
}
#thread_detail #friend {
  margin: 0 0 10px;
  color: #222222;
  font-size: 0.875rem;
  background: #e9e9e9;
  border-top: dotted 1px #aaaaaa;
  border-bottom: dotted 1px #aaaaaa;
}
#thread_detail .post_cancel {
  padding: 7px 10px 0;
  text-align: right;
}
#thread_detail .post_cancel a {
  display: inline-block;
  padding-right: 25px;
  color: #222222;
  background: url("../images/thread_pc_icon_cancel.png") right center no-repeat;
}
#thread_detail .input_area {
  padding: 10px;
}
#thread_detail .input_area .textbox {
  width: 100%;
  padding: 3px 5px;
  color: #999999;
  font-size: 0.875rem;
  border: solid 1px #cccccc;
  box-shadow: none;
}
#thread_detail .input_area .textbox:focus {
  color: #222222;
}
#thread_detail .input_area ul {
  text-align: left;
}
#thread_detail .input_area ul li {
  display: block;
  margin-bottom: 5px;
}
#thread_detail .input_area ul li input[type=text] {
  width: 100%;
  padding: 3px 5px;
  color: #999999;
  font-size: 0.875rem;
  border: solid 1px #cccccc;
  box-shadow: none;
}
#thread_detail .input_area ul li input[type=text]:focus {
  color: #222222;
}
#thread_detail .input_area ul li:last-child {
  margin-bottom: 35px;
}
#thread_detail .input_area em {
  color: #ed1c24;
  font-style: normal;
}
#thread_detail .input_area table {
  width: 100%;
  margin: 0 0 15px;
  border-collapse: collapse;
  border-top: solid 1px #cccccc;
  border-bottom: solid 1px #cccccc;
}
#thread_detail .input_area table th,
#thread_detail .input_area table td {
  color: #222222;
  font-size: 14px;
  text-align: left;
}
#thread_detail .input_area table th {
  width: 140px;
  padding: 5px 10px;
  font-weight: normal;
  background-color: #fff;
  border-right: dotted 1px #cccccc;
  border-bottom: dotted 1px #cccccc;
}
#thread_detail .input_area table td {
  padding: 5px 5px;
  background: #f7f7f7;
  border-bottom: dotted 1px #cccccc;
}
#thread_detail .input_area table td input[type=text] {
  width: 100%;
  padding: 3px 5px;
  color: #999999;
  font-size: 0.875rem;
  border: solid 1px #cccccc;
  box-shadow: none;
}
#thread_detail .input_area table td input[type=text]:focus {
  color: #222222;
}
#thread_detail .input_area table td textarea {
  width: 100%;
  height: 7em;
  color: #999999;
  font-size: 0.875rem;
  border: solid 1px #cccccc;
  box-shadow: none;
}
#thread_detail .input_area table td textarea:focus {
  color: #222222;
}
#thread_detail .apply_post {
  display: block;
  width: 250px;
  height: 38px;
  margin: 0 auto 5px;
  color: #ffffff;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.1;
  background: #ed1c24;
  border: none;
  border-radius: 5px;
}
#err_output {
  margin: 10px 10px 0;
  padding: 12px 12px 12px 2em;
  text-indent: -1em;
  color: #ed1c24;
  font-size: 0.875rem;
  line-height: 1.5;
  text-align: left;
  background: #fdd;
  border: dotted 1px #ed1c24;
}
.err_input {
  background-color: #fdd;
}
